@preset-name: "North Island";
@preset-icon: concrete-icon(#078E8D, #fff, #216968);
@preset-fonts-file: "build/fonts/defaults.less";

/*********************************************************/
/*
    Variables customizable using dashboard customize theme
 */
/*********************************************************/

// Global body background
@page-background-color: #fff;
@block-margin-bottom-size:40px;
@brand-primary-color:#078E8D;

// Top Header - Website Title */
@header-background-color: #fff;
@header-site-title-type-font-weight: 400;
@header-site-title-type-font-size: 2em;
@header-site-title-type-text-transform: none;
@header-site-title-type-font-family: 'Open Sans';

// Top Header Search
@header-search-input-icon-color: #cbcbcb;
@header-search-input-border-color: #cbcbcb;
@header-search-input-background-color: #ffffff;

// Top Header - Main Navigation */
@header-navigation-type-color: #000;
@header-navigation-type-font-size: 1.0em;
@header-navigation-type-font-weight: 700;
@header-navigation-type-font-family: 'Open Sans';
@header-navigation-type-text-transform: none;

@header-navigation-menu-background-color: #fff;
@header-navigation-menu-border-color: #edf2f3;
@header-navigation-menu-background-hover-color: #D6F7FF;
@header-navigation-menu-text-color: #a2a2a2;
@navigation-sidebar-hover-color:white;

@overlay-background-color:white;

// Typography
@body-type-font-family: ~"Open Sans";
@body-type-color: #078E8D;
@body-type-font-size: 16px;
@body-type-font-weight: 400;
@line-height-base:1.5;
// Links
@body-link-color: #078E8D;
@body-link-hover-color: #216968;

// Headings
@h1-type-font-family: ~"Open Sans";
@h1-type-color: #078E8D;
@h1-type-font-size: 2.1em;
@h1-type-font-weight: 700;

@h2-type-font-family: ~"Open Sans";
@h2-type-color: #078E8D;
@h2-type-font-size: 1.46em;
@h2-type-font-weight: 700;

@h3-type-font-family: ~"Open Sans";
@h3-type-color: #078E8D;
@h3-type-font-size: 1.25em;
@h3-type-font-weight: 700;

@h4-type-font-family: ~"Open Sans";
@h4-type-color: #000;
@h4-type-font-size: 1.05em;
@h4-type-font-weight: 700;

@h5-type-font-family: ~"Open Sans";
@h5-type-color: #078E8D;
@h5-type-font-size: 0.85em;
@h5-type-font-weight: 700;
@h5-type-text-transform: none;

@h6-type-font-family: ~"Open Sans";
@h6-type-color: #078E8D;
@h6-type-font-size: 0.73em;
@h6-type-font-weight: 400;
@h6-type-text-transform: none;

// Page title block
@page-title-type-font-family: 'Open Sans';
@page-title-type-color: #078E8D;
@page-title-type-font-size: 1.73em;
@page-title-type-font-weight: 700;
@page-title-type-text-transform: none;

// Paragraph
@paragraph-type-font-family: 'Open Sans';
@paragraph-type-color: #4A4A4A;


// Image slider
@image-slider-navigation-color: #ccccc9;
@image-slider-navigation-active-color: #078E8D;
@image-slider-background-image: '../images/background-slider-default.png';

@image-slider-title-type-color: #fff;
@image-slider-title-type-font-family: 'Open Sans';
@image-slider-title-type-font-size: 3.2em;
@image-slider-title-type-font-weight: 200;
@image-slider-paragraph-type-color: #fff;
@image-slider-paragraph-type-font-family: ~"Open Sans";
@image-slider-paragraph-type-font-size: 1.1em;
@image-slider-paragraph-type-font-weight: 400;

// Blockquote
@blockquote-left-padding-size: 20px;
@blockquote-type-font-size: 1.46em;
@blockquote-type-font-weight: 300;
@blockquote-type-color: #5b676c;

// Section Divider
@content-section-divider-color: #ececec;

// Footer
@footer-site-title-type-color: #078E8D;
@footer-site-title-type-font-weight: 900;
@footer-site-title-type-font-size: 1.2em;
@footer-site-title-type-text-transform: none;
@footer-site-title-type-font-family: 'Open Sans';

@footer-social-icon-color: #d1d1d1;
@footer-social-icon-hover-color: #078E8D;
@footer-link-color: #078E8D;
@footer-nav-link-color:#5b676c;

@footer-link-hover-color: #078E8D;
@footer-top-background-color: #ffffff;
@footer-bottom-background-color: transparent;
@footer-text-color: #5b676c;
@footer-section-divider-color: #d9d9d9;
@footer-brand-bg-color:rgba(0, 0, 0, 0.1);
@footer-wrapped-block-text-color: #5b676c;
@brand-link-color:#078E8D;

// Miscellaneous
@default-button-border-color: #078E8D;

@image-caption-type-font-family: ~"Open Sans";
@image-caption-type-color: #b8c4cd;
@image-caption-type-font-size: 1em;
@image-caption-type-font-style: italic;

//buttons

@btn-round-size:20px;

/***********************************************/
/*
    Variables customizable only from this file
 */
/***********************************************/
//header

@header-border-color:#d9d9d9;

// features

@home-feature-title-color: #1a1a1a;
@home-feature-icon-color: #1a1a1a;
@feature-icon-color:white;
@feature-icon-hover-color:white;

// buttons

@btn-primary-color:#fff;
@btn-primary-bg-color: #078E8D;
@btn-primary-border-color:#078E8D;

// accordion

@simple-accordion-text-color:#999999;
@simple-accordion-bootstrap-background-color:white;

// quicktabs

@quicktabs-border-color:#eee;
@quicktabs-item-background-color:#F5F5F5;
@quicktabs-item-border-color:#ccc;
@quicktabs-item-active-background-color:white;
@quicktabs-item-link-color:#888;
@quicktabs-content-background-color:white;
@quicktabs-item-active-border-color:white;

// list

@list-padding-left:20px;

// calendar

@calendar-fc-event-color:white;
@calendar-fc-event-color:#999;

//faq

@faq-link-color:white;

//image slider
@image-slider-nav-color:white;
@image-slider-nav-hover-color:black;
@image-slider-nav-hover--background-color:white;

// Miscellaneous
@accent-background-color: #E5F3F3;
@accent-header-color: #078E8D;

//Timeline block
@timeline-buble-color:#078E8D;
@timeline-current-color:#216968;




